#currency_converter form {
    padding: 0px;
    margin: 0px;
}

#currency_converter div {
    padding: 0px;
    margin: 0px;
    width: 780px;
	min-width:240px!important;
	max-width:100%!important;
	text-shadow:none;

}

#currency_converter #calc_div, #currency_converter #calc_div_iframe, #currency_converter .form_bottom {
    display: none;
}

#currency_converter .required, #currency_converter .err {
    color: #84c0ef;
}

#currency_converter .form_table_outframe {
    display: block;
    width: 800px;
	min-width:240px!important;
	max-width:100%!important;
    font-family: Verdana, sans-serif;
    font-size: 11px;
    color:#ffffff;
    background-color:#ffffff;
}

#currency_converter .page_header {
    display: block;
    float: left;
    width: 800px;
	min-width:240px!important;
	max-width:100%!important;
    	
	/*HEADING background*/
	//background: url(../images/transfermate/pageheader_bckgr.gif) repeat-x top left transparent;
	
	/*HEADING Color*/
    color: #666;
	
    text-align:center;
    line-height:25px;
    padding-bottom:5px;
    //border-bottom: solid 1px #ffffff;
    font-family:Verdana, Geneva, sans-serif;
    font-size:16px;
    text-transform: capitalize;
}

#currency_converter .form_table_frame {
    float: left;
    width: 800px;
	min-width:240px!important;
	max-width:100%!important;
    padding: 0px;    
}

#currency_converter .form_table {
    display: block;
    float: left;
    width: 800px;
	min-width:240px!important;
	max-width:100%!important;
    
    padding-bottom:10px;
	
	/*FORM background*/
	//background: url(../images/transfermate/form_bckgr.gif) repeat-x top left #252e33;
}

#currency_converter .form_table_row {
    display: block;
	text-align:center;
    width: 780px;
	min-width:240px!important;
	max-width:95%!important;
    margin-left:10px;
    margin-top:10px;
}

#currency_converter #calculator_subscribe {
	text-align:center;
    width: 799px;
	min-width:240px!important;
	max-width:95%!important;
	padding-top: 8px!important;
	padding-bottom: 8px!important;
}

#currency_converter .form_fields, .form_label_bgr, select {    
    font-family: Verdana, sans-serif;
    font-size: 11px;
}

/* #currency_converter_menu_links */
#currency_converter a, #currency_converter a:visited, #currency_converter a:active {
    text-decoration: underline;
    color: #3963AB;
	font-size:0.75em;
	margin-right: 5px!important;
}

#currency_converter a:hover {
    text-decoration: underline;
}

#currency_converter #currency_converter_menu_links a {
    display: block;
    font-size: 11px;
    float: left;
    min-width:40%!important;
	width:375px;
	max-width:45%!important;
    margin-bottom:5px;
    margin-left:10px;
    padding-left:5px!important;
    display:inline!important;
    line-height:15px;
	
	/*BOTTOM LINKS Color*/
    color:#f0f1f1; 
}

#currency_converter #currency_converter_menu_links a  {
//    background: url(../images/transfermate/bullet_question.gif) left no-repeat;
	color:#666;
}

#currency_converter #currency_converter_menu_links a.uri3431 {
//    background: url(../images/transfermate/bullet_add.gif) left no-repeat;
	color:#666;
}

#currency_converter #currency_converter_calculator_subscribe_form_under_info {
    display: block;
    float: left;
    width: 800px;
	min-width:240px!important;
	max-width:90%!important;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
    font-size: 11px;
    font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align:center!important;
	margin-left:10px!important;
	
	/*UnderInfo Border*/
	border: none;
	
	/*UnderInfo Background*/
	background: none;
	
	/*UnderInfo Color*/
	color: #ffffff;
	
}

#currency_converter .checkradio_form_label_cell {
    display: block;
    width: 90%;
}

#currency_converter .rate_calc_result {
    display: block;
    float: left;
    width: 795px;
	min-width:240px!important;
	max-width:100%!important;
    padding: 2px;
    text-align: center;
    font-weight: normal;
	text-shadow:none;
	
    /*UnderInfo Border*/
	border: 1px solid #63666b;
	
	/*UnderInfo Background*/
	background: #c9ced0;
	
	/*UnderInfo Color*/
	color: #252e33;
	
    padding-left:4px;
    clear: both;
}

#currency_converter .rate_calc_result a{
    
	/*UnderInfo Link Color*/
	color:#252e33;
}

/*------ new ------*/

#currency_converter .form_label_bgr, #currency_converter .form_fields {
    width: 800px;
	min-width:235px!important;
	max-width:90%!important;
    font-family:Verdana, Geneva, sans-serif;
    font-size:11px;
    color:#333333;
}

#currency_converter .btn_submit {
    width: 799px;
	min-width:240px!important;
	max-width:100%!important;
    height:auto!important;
    font-family:inherit;
    font-size:1.4em;
    line-height:25px;
	
	/*BUTTON Color*/
    color:#FFF;
	
    border:1px solid #ffffff;
    font-weight:bold;
	
	/*BUTTON Background*/
    background: left top repeat-x #2bc1f2;
	
    cursor:pointer;
    
}

#powerd {
    float:left;
    width: 800px;
	min-width:240px!important;
	max-width:100%!important;
    clear:left;
    margin-top:4px;
}

#powerd a {
    font-family:verdana;
    font-size:10px;
    color:#333333;
    text-decoration:none;
}

#powerd a:hover {
    font-family:verdana;
    font-size:10px;
    color:#333333;    
    text-decoration:underline;
	}
	
	
	
/*Colour Scheme Additions*/

#currency_converter .form_label {
    //color:#c3f01f;
	color:#0CF;
}

#currency_converter .form_label span {
    color:#ffffff;
}

